#fw-section-rich-text-175055208409403 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #57403b;
--color-background-rgb: 87, 64, 59;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #57403b;
--color-on-primary-rgb: 87, 64, 59;
--color-product-image-background: #ea926c;
--color-background-brightness: 70;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #57403b;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}




#fw-section-text-carousel-42bd63a9-7e4a-4bfc-a524-8bbcf9f6055c {
--font-heading-scale: 0.7;
--font-body-scale: 0.96;
}

#fw-section-custom-html-fac1e16b-504a-4488-934b-cf346e80666c {
--color-primary: #e5875e;
--color-primary-rgb: 229, 135, 94;
--color-background: #57403b;
--color-background-rgb: 87, 64, 59;
--color-on-background: #f6ac8d;
--color-on-background-rgb: 246, 172, 141;
--color-on-primary: #57403b;
--color-on-primary-rgb: 87, 64, 59;
--color-product-image-background: #ea926c;
--color-background-brightness: 70;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e5875e;
--primary-btn-text: #57403b;
--primary-btn-border-color: #f6ac8d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f6ac8d;
--secondary-btn-border-color: #f6ac8d;

}



#fw-section-header {
--color-primary: #4c3837;
--color-primary-rgb: 76, 56, 55;
--color-background: #e5875e;
--color-background-rgb: 229, 135, 94;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #e5875e;
--color-on-primary-rgb: 229, 135, 94;
--color-product-image-background: #ea926c;
--color-background-brightness: 158;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #4c3837;
--primary-btn-text: #e5875e;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-text-carousel-b712c60d-bde0-415f-9d63-0f4f571fa76a {
--color-primary: #3a2b28;
--color-primary-rgb: 58, 43, 40;
--color-background: #57403b;
--color-background-rgb: 87, 64, 59;
--color-on-background: #f6ac8d;
--color-on-background-rgb: 246, 172, 141;
--color-on-primary: #e5875e;
--color-on-primary-rgb: 229, 135, 94;
--color-product-image-background: #ea926c;
--color-background-brightness: 70;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3a2b28;
--primary-btn-text: #e5875e;
--primary-btn-border-color: #f6ac8d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f6ac8d;
--secondary-btn-border-color: #f6ac8d;

}